.container > .entry, .back_home { margin-bottom: 50px; }
.return_to_home { margin-top: 25px; }
.jumbotron { min-height: 320px; }
.smaller { width: 75%; }
h1 a:link, h1 a:visited, h1 a:active, h1 a:hover { color: #ffffff; text-decoration: none; }
footer { margin-top: 50px; }

h4 { margin-top: 25px; margin-bottom: 12px; }

p a {
  text-decoration: underline;
}